@charset "utf-8";

/* =======================================

	Common CSS

-----------------------------------------
	INDEX
 -----------------------------------------
	1.Browser Reset
	
	2.Structure
	
	3.Header
	
	4.GlovalNavi
	
	5.SideNavi
	
	6.footer

========================================== */


/* =======================================

	Reset CSS

========================================== */
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {margin: 0; padding: 0;}

body {font:13px/1 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","MS Pゴシック",sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

img {border: 0; vertical-align: top;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}



/* =======================================

	Structure CSS

========================================== */

html body {
	width : 100%;
	margin: 0 auto;
	background: #d6bc88;
	/*春efd0ce　夏d3dfeb　秋#d6bc88　冬cad7d6,fbf2be*/
	color: #333;
}

html body .midashi {
	margin: 10px 0;
	position: relative; z-index:-1;
	width: 100%; clear: both;	
}
html body#program .midashi {
	margin-bottom: 0;
}
html body .midashi h1 {
	height:45px;
	font-size: 180%; line-height:2;
	color:#fff; text-align:left;
	background:url(../../images/common/bg_base.gif) repeat-x top;
}
body#program.regular .midashi h1{ background:url(../../images/common/bg_regular.gif) repeat-x top;}
body#program.parttime .midashi h1{ background:url(../../images/common/bg_parttime.gif) repeat-x top;}
body#program.private .midashi h1{ background:url(../../images/common/bg_private.gif) repeat-x top;}
body#program.elearning .midashi h1{ background:url(../../images/common/bg_elearning.gif) repeat-x top;}


body .midashi h1 span{
	width:940px; margin: 0 auto;
	display:block;
}
body .midashi p{ width:940px; margin: 30px auto 10px; font-size:107.8%; line-height:1.429;}
body#program .midashi p{ margin-bottom: 30px;}

body .midashi p img{
	float:right; display:inline-block; margin:-60px 0 10px 20px;}
	
body #contents {
	width: 100%; margin:0;
	clear: both;
	background:#fff;
}
body .contentsIn {
	width:940px; margin:auto;
	padding:30px 0;
	overflow:hidden;}
	
body#news .contentsIn { margin:0 auto;}
body#news .Newscontents { width:680px; float:left; display:inline; overflow:hidden;}


body .contentsIn780 {
	width:780px; margin:auto;
	padding:30px 0;
	overflow:hidden;}
body .contentsIn385 {
	width:385px; margin:0 10px; padding:0;
	float: left; display:inline;
	overflow:hidden;}
body#institute .comment .contentsIn {
	width:500px; margin:0 0 0 10px; padding:0;
	float: right; display:inline;
	overflow:hidden;}
body#program .contentsIn780 { margin-top: 0px; padding-top: 0px;}

body .contentsIn800 {
	width:800px; margin:auto;
	padding:0 0 30px;
	overflow:hidden;}	

body .contentsIn820 {
	width:820px; margin:auto;
	padding:0 0 30px;
	overflow:hidden;}	

/* =======================================

	Header CSS
 	
========================================== */

#header {
	width: 940px; 
	height:178px;
	position: relative;
	margin: 0 auto;
	clear:both;
}

#header img.logo{ top: 48px; height: 130px;}
#header img.tel { top: 48px; left: 720px;}
#header img.time{ top: 76px; left: 720px;}
#header img[src*="header_"]{ position:absolute;}


#header ul#headerNavi {
	position: absolute;
	top: 50px;
	left: 320px;
	width: 159px;
}
#header ul#headerNavi li {
	height: 15px; 
	padding:0 0 8px 0;
}	
#header ul#headerNavi li a {
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: url(../../images/common/headerNav_o.png) no-repeat;
}
#header ul#headerNavi li.navi01 a { background-position: 0   0;}
#header ul#headerNavi li.navi02 a { background-position: 0  -15px;}
#header ul#headerNavi li.navi03 a { background-position: 0  -30px;}

/* When Active Page */
body#home ul#headerNavi li.navi01 a img,
body#access ul#headerNavi li.navi02 a img,
body#faq ul#headerNavi li.navi03 a img { visibility:hidden;}

#header ul#headerBtn {
	position: absolute;
	top: 48px;
	left: 479px;
	width: 200px;
}
#header ul#headerBtn li {
	height: 23px;
	margin-bottom: 3px;
}
#header ul#headerBtn li a {
	display: block;
	overflow: hidden;
	background: url(../../images/common/headerBtn_o.png) no-repeat;
}
#header ul#headerBtn li.navi01 a { background-position:    0   0;}
#header ul#headerBtn li.navi02 a { background-position: 0  -23px;}
#header ul#headerBtn li.navi03 a { background-position: 0  -46px;}

#header ul#headerNavi li a:hover,
#header ul#headerBtn li a:hover { background-color: transparent;}
#header ul#headerNavi li a:hover img,
#header ul#headerBtn li a:hover img { visibility: hidden;}

#header ul#headerLang {
	width: 220px; 
	position: absolute; z-index:100;
	top: 0;	left: 720px; height: 32px;
}
#header ul#headerLang li {
	width:64px;
	float:left; position: relative;
	font-size:92.4%; line-height:1.666;
	border-left:1px solid #fff;
	padding:20px 0 0 8px;
}
#header ul#headerLang li a {
	float: left;
	color:#333; text-decoration:none;
}
#header ul#headerLang li.navi03 { background: url(../../images/common/icon_headerLang.gif) no-repeat 48px 27px;}
#header ul#headerLang li a:hover,
#header ul#headerLang li.active  { color: #66cccc; text-decoration: none;}/* When Active Page */

#header ul#headerLang li .sub {
	position: absolute; 
	z-index:99;
	top: 40px; left: 0;
	background: #000 repeat-x;
	padding: 0 5px 5px;
	float: left;
	display: none; /*--JSオフ時に表示されないようにします--*/
}
#header ul#headerLang li .row { 
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#header ul#headerLang li .sub ul{
	width: 64px;
	list-style: none;
	margin: 0; padding: 0;
	float: left;
}

#header ul#headerLang .sub ul li {
	width: 100%;
	color: #fff;
	border-left:none;
	border-bottom: 1px dotted #ccc;
}
#header ul#headerLang .sub ul li a {
	float: none;
	text-indent: 0; /*--text-indent戻します--*/
	height: auto; 
	padding:0 0 3px;
	font-size:92.4%; line-height:1.335;
	display: block;
	text-decoration: none;
	color: #fff;
}
#header ul#headerLang .sub ul li a:hover {
	color: #66cccc;
}


/* 
	GlobalNavi CSS
========================================== */

ul#glNavi {
	width: 620px;
	position:absolute; z-index:1000;
	top:127px; left:320px; height:51px;
}
ul#glNavi li {
	float: left;
	position: relative;
}
ul#glNavi li a {
	float: left;
	z-index:999;
	text-indent: -9999px;
	height: 51px;
}
ul#glNavi li a.gnavi01 {width: 159px; background: url(../../images/common/glNav_01.png) no-repeat;}
ul#glNavi li a.gnavi02 {width: 160px; background: url(../../images/common/glNav_02.png) no-repeat;}
ul#glNavi li a.gnavi03 {width: 159px; background: url(../../images/common/glNav_03.png) no-repeat;}
ul#glNavi li a.gnavi04 {width: 142px; background: url(../../images/common/glNav_04.png) no-repeat;}

/* When Mouse Over */
ul#glNavi li a:hover {background-position: 0 -50px; background-color: transparent;}
ul#glNavi li a:hover img { visibility: hidden;}

/* When Active Page */
body#institute ul#globalNavi li.gnavi01 a img,
body#program   ul#globalNavi li.gnavi02 a img,
body#contact   ul#globalNavi li.gnavi03 a img,
body#gov  ul#globalNavi li.gnavi06 a img { visibility:hidden;}


ul#glNavi li .sub {
	position: absolute; 
	z-index:999;
	top: 52px; left: 0;
	background: #fff repeat-x;
	border: 1px solid #006666;
	padding: 20px 12px 15px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--JSオフ時に表示されないようにします--*/
}
ul#glNavi li .row { 
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#glNavi li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	float: left;
}
ul#glNavi li .sub ul.long{ width: 210px;}
ul#glNavi li .sub ul.short{ width: 150px;}

ul#glNavi .sub ul li {
	width: 100%;
	color: #fff;
}
ul#glNavi .sub ul li a {
	float: none;
	text-indent: 0; /*--text-indent戻します--*/
	height: auto; 
	background: url(../../images/common/icon_footerlist.png) no-repeat;
	padding: 0 10px 4px 12px;
	font-size: 100%;
	line-height: 1.401;
	display: block;
	text-decoration: none;
	color: #333;
}
ul#glNavi .sub ul li a:hover {
	color: #66cccc;
}
ul#glNavi .sub ul li.In {
	margin: 0;
	padding-left: 10px;
}


/* =======================================

	ぱんくず

========================================== */

#topicPath {
	width: 940px;
	margin:0 auto;
	padding-top:20px;
	font-size: 77%;
	line-height: 1.2;
	color:#666;
	text-align:right; z-index:1;
}
#topicPath li{
	display: inline;
}
#topicPath a { color:#000099; text-decoration:underline;}
#topicPath a:hover { color: #66cccc; text-decoration: none;}
#topicPath .divide { margin: 0 5px;}

/* =======================================

	pagetop

========================================== */

.pageTOP {
 position: fixed;
 bottom: 20px;
 right: 30px;
}

/* IE6用ハック */
* html, * html body {
 margin: 0; padding: 0;
 width: 100%; height: 100%;
 overflow-y: hidden;
}
 * html body { height: 100%; overflow-y: scroll;}
 * html .pageTOP { position: absolute; right: 30px;}


/* =======================================

	Footer

========================================== */

#footer {
	width: 100%;
	padding: 20px 0;
	clear: both;
	background: url(../../images/common/bg_footer.jpg) repeat;
}
#footerIn {
	width: 940px;
	margin: 0 auto;
}
#footerIn dl {
	margin:15px 20px 10px 0;
	padding: 0;
	width: 150px;
	float: left;
	display: inline;
}
#footerIn dl dt {
	margin: 0;
	padding-bottom: 4px;
	font-size: 92.4%;
	line-height: 1.5;
	font-weight: bold;
	color: #FFF;
}
#footerIn dl dd {
	margin: 0;
	padding: 0 10px 4px 12px;
	font-size: 77%;
	line-height: 1.401;
	background: url(../../images/common/icon_footerlist.png) no-repeat;
}
#footerIn dl dd.In {
	margin-left: 10px;
}
#footerIn dl dd.last { padding-bottom: 20px;}

#footerIn ul.linkbtn {
	margin: 0 15px 20px 0;
	padding: 15px 8px;
	width: 220px;
	float: left;
	display: inline;
}
#footerIn ul.linkbtn li {
	margin: 0;
	padding: 0 5px 10px 19px;
	font-size: 92.4%;
	line-height: 1.5;
	font-weight: bold;
	color:#fff;
	background: url(../../images/common/icon_footerlinkbtn.png) no-repeat;
}

#footerIn dl dd a, #footerIn ul a {
	color: #ccc;
	text-decoration: none;
}
#footerIn dl dd a:hover,
#footerIn ul a:hover {
	color: #FFF;
	text-decoration: none;
}

   /*黒枠の中*/
#footerIn ul.btnArea {
	margin-bottom: 15px;
	padding: 20px 0 0;
	width: 220px;
	float: right;
	display: inline;
}
#footerIn ul.btnArea li {
	margin-bottom: 10px;
	padding: 0;
}

#footer ul.footerBox  {
	margin: 0;
	padding: 8px 0 20px 0;
	border-top: 1px solid #ccc;
	width: 940px;
	margin: 0 auto;
	clear: both;
}
#footer ul.footerBox li {
	float: left; display: inline;
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
	border-left: 1px solid #ccc;
	font-size: 77%;
	line-height: 1.401;
	color:#FFFFFF;
}
#footer ul.footerBox li.first {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
#footer ul.footerBox li.tit {
	padding-right: 10px;
	font-size: 92.4%;
	line-height: 1.167;
	color:#FFFFFF;
}
#footer ul.footerBox li.pdflink {
	padding-left:20px;
	padding-right: 10px;
	background: url(../../images/common/icon-pdf.gif) no-repeat 5px -1px ;
}
#footer ul.footerBox li a { color: #ccc; text-decoration: none; }
#footer ul.footerBox li a:hover { color: #fff; text-decoration: none; }

#footer p#copyright { 
	margin: 0 ;
	padding-top: 8px;
	font-size: 77%;
	line-height: 1.401;
	color: #fff;
	border-top: 1px solid #ccc;
}
